/*package com.yeejoin.amos.patrol.business.dao.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.yeejoin.amos.patrol.dao.entity.SUser;

public interface UserMapper extends BaseMapper{

	List<SUser> queryUserByOrgCode(@Param("orgCode") String orgCode);

	String queryUserCompanyNameByUserId(@Param("orgCode") String orgCode);

}
*/